package com.steering.mes.mcp.entity;
/**
 * 数据库表MCH_HREAD_RESULT_D所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160925CXYF   date 2016-12-28
 */
@SuppressWarnings("serial")
public class MchHreadResultDEntity implements java.io.Serializable {
    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 实绩编号序号
     */
    private String resultNoSqe = "";
    /**
     * 紧密距(mm)
     */
    private String standoff = "";
    /**
     * 锥度in/in
     */
    private String taper = "";
    /**
     * 螺距
     */
    private String pitch = "";
    /**
     * 齿高
     */
    private String threadH = "";
    /**
     * L4
     */
    private String l4Val = "";
    /**
     * AI
     */
    private String aiVal = "";
    /**
     * LC
     */
    private String lcVal = "";

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 实绩编号序号
     * @return value
     */
    public String getResultNoSqe() {
        return resultNoSqe;
    }

    /**
     * 实绩编号序号
     * @param resultNoSqe value
     */
    public void setResultNoSqe(String resultNoSqe) {
        this.resultNoSqe = resultNoSqe;
    }

    /**
     * 紧密距(mm)
     * @return value
     */
    public String getStandoff() {
        return standoff;
    }

    /**
     * 紧密距(mm)
     * @param standoff value
     */
    public void setStandoff(String standoff) {
        this.standoff = standoff;
    }

    /**
     * 锥度in/in
     * @return value
     */
    public String getTaper() {
        return taper;
    }

    /**
     * 锥度in/in
     * @param taper value
     */
    public void setTaper(String taper) {
        this.taper = taper;
    }

    /**
     * 螺距
     * @return value
     */
    public String getPitch() {
        return pitch;
    }

    /**
     * 螺距
     * @param pitch value
     */
    public void setPitch(String pitch) {
        this.pitch = pitch;
    }

    /**
     * 齿高
     * @return value
     */
    public String getThreadH() {
        return threadH;
    }

    /**
     * 齿高
     * @param threadH value
     */
    public void setThreadH(String threadH) {
        this.threadH = threadH;
    }

    /**
     * L4
     * @return value
     */
    public String getL4Val() {
        return l4Val;
    }

    /**
     * L4
     * @param l4Val value
     */
    public void setL4Val(String l4Val) {
        this.l4Val = l4Val;
    }

    /**
     * AI
     * @return value
     */
    public String getAiVal() {
        return aiVal;
    }

    /**
     * AI
     * @param aiVal value
     */
    public void setAiVal(String aiVal) {
        this.aiVal = aiVal;
    }

    /**
     * LC
     * @return value
     */
    public String getLcVal() {
        return lcVal;
    }

    /**
     * LC
     * @param lcVal value
     */
    public void setLcVal(String lcVal) {
        this.lcVal = lcVal;
    }
}